body {
	margin:0;
	padding: 20px 0px 0px 0px;
	text-align:center;
	font: normal 12px Lucida Grande, Gill Sans, Verdana, Palatino, sans-serif;
	color:#6d6a61;
	background: #eee url(slices/bg.jpg) repeat 0% 0%;
}

h1, h2, h3 {
	font-family:georgia, serif;
}

	
h1{
 	font-size:14px;
 	font-weight:bold;	
	color: #990000
}

h2{
	font-size:12px;
}

form {margin:0;padding:0;font-size:9px;display:block;}
input, textarea, option, select {font-family:arial, verdana, serif;font-size:9px;background-color:#fff;}


A:link {color:#ba9d56;text-decoration:underline}
A:visited {color:#ba9d56;text-decoration:underline}
A:hover {color:#ba9d56;text-decoration:underline}
A:active {color:#ba9d56;text-decoration:underline}

a.special2:link {color: #dcb557; font-style:underline;}
a.special2:visited {color: #dcb557; font-style:underline;;}
a.special2:hover {color: #dcb557; font-style:underline; text-decoration: underline;}
a.special2:active {color: #dcb557; font-style:underline;}

img{
	margin: 0;
	padding: 0;
	
}

#one {
	margin:0 auto;
	width: 758px;
	padding:0;
	text-align: center;
	background: transparent url(slices/body.jpg) top center repeat-y;
	/*border-right: 1px solid #3e3e3e;  a bit of a hack, white space to the right of photo appear for some reason */
}
	
.style6 {font-size: 1.2em; color:#b5aa8c; font-weight:bold;}	
.style7 {font-size: 0.9em}	
.style12 {font-size: 0.9em; font-family: Lucida Grande, Gill Sans, Verdana, Arial, Helvetica, sans-serif; color:#ebe7d9;}	
.style8 {font-family: Lucida Grande, Gill Sans, Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#ebe7d9;}
.style9 {font-family: Lucida Grande, Gill Sans, Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#6d6a61;}
.style11 {font-family: Gill Sans, Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-size:11px;}


	
#two{
	/*margin:0 auto;*/
	padding: 0 0 10px 0;
	width: 758px;
	background: transparent url(slices/footer.jpg) bottom center no-repeat;
}
	
#three{
	margin:0 auto;
	width: 758px;
}
	


#wrapper {
	width: 758px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 1.2em;
	position:relative;
	background: transparent;
	/*background: #fff;*/
}

#left-col{
	position: relative;
	float: left;
	width: 309px;
	padding: 0 0px 0px 0;
	margin: 0 0px 0px 0px;
	voice-family: "\"}\""; /* bmh */
  	voice-family: inherit;
  	}

#center-col{
	position: relative;
	float: left;
	width: 270px;
	padding: 0 10px 0 0;
	margin: 0 0 10px 0;
	voice-family: "\"}\""; /* bmh */
  	voice-family: inherit;
  	width: 230px;	
}

#right-col{
	position: relative;
	float: right;
	width: 340px;
	padding: 0 0px 0 0;
	margin: 0 0px 10px 0;
}

#content{
	position: relative;
	padding: 0;
	margin: 10px 45px 50px 45px;
	text-align: left;
}

#content2{
	position: relative;
	padding: 0;
	margin: 30px 45px 50px 45px;
	width: 660px
}

#header-img {
	display: block;
	height: 36px;
	background: url(slices/head-top.jpg) top no-repeat;
}



#main-column {
	float: left;
	width: 750px;
	margin: 0 0 0 0;
	padding: 20px 20px 20px 20px;
}



#left-column {
	float: left;
	width: 765px;
	margin: 5px 0 0px 10px;
	padding: 10px 20px 0px 5px;
}

#bio-column {
	float: left;
	width: 375px;
	border-right: 1px dashed #ccc;
	margin: 0px 0 0px 10px;
	padding: 0px 25px 0px 5px;
}

#news-column {
	float: left;
	width: 710px;
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 10px 35px;
}

#press-column {
	float: right;
	width: 225px;
	margin: 0px 10px 20px 2px;
	padding: 0px 12px 0px 2px;
}

#right-column {
	float: right;
	width: 230px;
	margin: 0px 5px 20px 0px;
	padding: 10px 5px 0px 0px;
}

.chrono-divider { /* needs to be changed to divider in the store */
	clear: both;
	color: #a2a2a2;
	border-bottom: #a2a2a2 solid 1px;
	width: 660px;
	margin: 0px 0px 0px 0px;
	}

#footer{
	margin: 0 auto;
	padding: 30px 10px 0 10px;
	clear: both;
	width: 731px;
	text-align: left;
	background: transparent;
	/*border-top: 1px dashed #ccc;*/
}

/* IMGs */
.imgFloatL {float:left;margin:2px 6px 2px 0px;border: 1px dashed #ccc;padding: 3px;}
.imgFloatLeft {float:left;margin:0px 6px 2px 0px;padding: 3px;}
.imgFloatR {float:right;margin:2px 0px 6px 6px;border: 1px dashed #ccc;padding: 3px;}
.imgFloatR {text-align:right;}
.imgFloatSub {margin:0px 0px 5px 0px;}
.imgThumb {
	border: 1px solid #939393;
	background:#FFFFFF;
	padding: 3px;
	float:left;
	margin:0px 8px 4px 0px;
}
.imgThumbReleases {
	border: 1px solid #939393;
	background:#FFFFFF;
	padding: 3px;
	float:left;
	margin:0px 8px 44px 0px;
}
.imgFull {
	margin:3px 3px 3px 3px;
	border: 1px solid #939393;
	background:#FFFFFF;
	padding: 4px;
}
.imgFloatTimeline {margin: 0px 0px 10px 0px;}
.imgFloatBanner {margin: 10px 0px 15px 0px;}
.imgFloatCity {margin: 0px 0px 7px 3px;}
.imgExtras {margin: 0px 0px 2px 0px;}
.nofloat {margin:2px 6px 2px 0px;border: 1px dashed #ccc;padding: 4px;}
.noborder { margin:0;padding:0;border:0;}
.cred{
	font:normal 9px Georgia, Palatino, serif;
	color:#555;
}
